
<div class="pgHdr">
    <span class="navBtn">Menu</span>
    
    <div class="hdrDtl">

        <span class="belIcn belOn"> Notification</span>

        <aside class="locDtl">
            <span class="loct1">Your Location</span>
            <span class="loct2">Kolkata</span>
        </aside>

    </div>
</div>
    
<div class="dshbrdSld">

    <div class="dsldBx">
        <img src="assets/images/6.png"/>
        <div class="sldTxt">You Ride, We Care</div>
    </div>

</div>


<div class="dSrvLst">

    <ul class="">
        <li>
            <div class="srvLnk">
                <div class="srvIcn" style="background:url(assets/images/wiper.svg) no-repeat center center;">wiper.svg</div>
                <div class="srvNme">Car Wash & Servicing</div>
            </div>
        </li>
        <li>
            <div class="srvLnk">
                <div class="srvIcn" style="background:url(assets/images/spray-gun.svg) no-repeat center center;">spray-gun.svg</div>
                <div class="srvNme">Car Body Painting</div>
            </div>
        </li>
        <li>
            <div class="srvLnk">
                <div class="srvIcn" style="background:url(assets/images/car_ins.svg) no-repeat center center;">car_ins.svg</div>
                <div class="srvNme">Car Insurance</div>
            </div>
        </li>

        <li>
            <div class="srvLnk">
                <div class="srvIcn" style="background:url(assets/images/spray-gun.svg) no-repeat center center;">spray-gun.svg</div>
                <div class="srvNme">Car Body Painting</div>
            </div>
        </li>
        <li>
            <div class="srvLnk">
                <div class="srvIcn" style="background:url(assets/images/car_ins.svg) no-repeat center center;">car_ins.svg</div>
                <div class="srvNme">Car Insurance</div>
            </div>
        </li>
        <li>
            <div class="srvLnk">
                <div class="srvIcn" style="background:url(assets/images/wiper.svg) no-repeat center center;">wiper.svg</div>
                <div class="srvNme">Car Wash & Servicing</div>
            </div>
        </li>
    </ul>

</div>





<div class="refrBx1">
<aside class="refrBx">
    <div class="rfTxt1">Refer & Earn</div>
    <div class="rfTxt2">Invite/Refer your friends using referral code.</div>
</aside>
</div>



<aside class="recmndSrv">
    <div class="rsHdr">Recommended Service</div>

<div class="rSlist">
    <ul>
        <li class="rsbox">
            <div class="rsbox2">
                <div class="rsImg"><img src="assets/images/7.png"/></div>
                <div class="rsTxt1">Car Insurance</div>
                <div class="rsTxt2">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</div>
            </div>
        </li>
        <li class="rsbox">
            <div class="rsbox2">
                <div class="rsImg"><img src="assets/images/7.png"/></div>
                <div class="rsTxt1">Car Insurance</div>
                <div class="rsTxt2">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</div>
            </div>
        </li>
    </ul>
</div>
    
</aside>

